/*
Theme Name: wbcsd Child
Description: 
Version: 1.0
Author: 
Author URI: 
Template: wbcsd
*/



/*Add your own styles here:*/

#top .avia-icon-tooltip { font-size: 11px !important; }

.av-layout-grid-container .avia_textblock ul li {
list-style: disc;
}



#top .av-menu-button > a .avia-menu-text {
    border: 1px solid;
    border-radius: 3px;
    border-color: #aaaaaa;
    background-color: #d0e1ce;
}

#top  .av-menu-button > a .avia-menu-text > subMenuBusCase {
border: 1px solid;
    border-radius: 3px;
    border-color: #ffffff;
    background-color: #d0e1ce;
}

h3 {line-height: 1.5em;}

.av-siteloader {
    border: none;
    background-image: url(http://wbcsdnatinf.mediafrontier.ch/wp-content/uploads/2015/11/loading.gif);
    background-size: contain;
}

#top .blueHeader {
    background-color: #68B1DC;
   padding: 10px;
   line-height: 2em;
   min-height: 3em;
}

.av-hotspot-container .av-hotspot-container-inner-cell ul li {
list-style: disc;
}

.data-avia-tooltip-class ul li {
list-style: disc;
}
.grid-entry .inner-entry {
    margin-right: 10px;
    margin-bottom: 10px;
    /*box-shadow: 0px 0px 0px 1px rgba(0, 0, 0, 0.1); */
    box-shadow: 0px 1px 2px 1px rgba(0, 0, 0, 0.2); 
    position: relative;
}



.grid-entry-excerpt {
	color: #009b55;
	padding-top: 5px;
	font-weight: bold;
	line-height: 1.2em;
	}
	
.main_color .av-masonry {
background-color: #ffffff;
}



.av-fixed-size .av-masonry-entry .av-inner-masonry-content {
    position: absolute;
    bottom: 0px;
    border: 1px solid #dddddd;
    }

.special_amp {
    font-family: inherit;
    font-style: inherit;
    font-size: inherit;
    line-height: inherit;
    font-weight: inherit;
    color: inherit;
}

.av-special-heading  { 
    margin-top: 10px;
    }

.toolHeading { 
    margin-top: 0px;
    }
    
    #scroll-top-link.avia_pop_class {
    opacity: 0.7;
    visibility: hidden;
}
    
#top.single-post .big-preview.single-big a,
#top.single-post .small-preview {
pointer-events: none;
cursor: default;
}

.container .minor-meta {
    font-size: 0.9em;
    display: none;
}

/* Check Box Styling */

.checkTabl {
 vertical-align: top
 background-color: #ffffff;"
}

.checkbox {
		display: inline-block;
		cursor: pointer;
		/*font-size: 13px; margin-right:50px; line-height:18px;*/
	}

#top input[type="checkbox"] {
		display:none; 
	}

.checkbox:before {
		content: "";
		display: inline-block;
		width: 22px;
		height: 22px;
		vertical-align:top;
		background-color: #ffffff;
		color: #0088cc;
		text-align: center;
		box-shadow: inset 0px 2px 3px 0px rgba(0, 0, 0, .3), 0px 1px 0px 0px rgba(192, 192, 192, .8); 
		border-radius: 11px;
		
	}

input[type=checkbox]:checked + .checkbox:before {
		content: "\2713";
		text-shadow: 1px 1px 1px rgba(0, 0, 0, .3);
		font-size: 15px;
	}
	
#top label {
   font-weight: normal; 
    font-size: inherit;
}


